
D4Science Infrastructure - Incident #8900

Not possible to open a Folder in BlueBridgeProject VRE Folder because of the white space at the end

Jun 10, 2017 10:38 AM - Massimiliano Assante

Status: Closed Start date: Jun 10, 2017

Priority: Urgent Due date: Jun 16, 2017

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Production   

Description

If i try to access via Workspace his folder: 

VRE Folders > BlueBridgeProject > Work Packages > WP5 Blue Assessment > D5.2 Blue Assessment VRE Integrated Resources

i get Sorry, an error has occurred on the server when getting items for grid. Try again

Subtasks:

Support # 8901: Run a script removing white spaces at the end of folder names (if any) Closed

Related issues:

Copied from D4Science Infrastructure - Incident #8887: Not possible to open a... Closed Jun 09, 2017 Jun 09, 2017

History

#1 - Jun 10, 2017 10:38 AM - Massimiliano Assante

- Copied from Incident #8887: Not possible to open a Folder in Blue-Datathon VRE Folder (Datasets > Aqua-Alert) added

#2 - Jun 12, 2017 05:15 PM - Valentina Marioli

- Status changed from New to In Progress

#3 - Jun 14, 2017 12:19 PM - Valentina Marioli

- Status changed from In Progress to Feedback

Bug fixed. It's now possible to open the folder VRE Folders > BlueBridgeProject > Work Packages > WP5 Blue Assessment > D5.2 Blue Assessment

VRE Integrated Resources.

#4 - Jun 14, 2017 05:40 PM - Valentina Marioli

- Status changed from Feedback to Closed

#5 - Jun 14, 2017 05:41 PM - Valentina Marioli

- Status changed from Closed to In Progress

#6 - Jun 14, 2017 05:41 PM - Valentina Marioli

- Status changed from In Progress to Closed
